﻿body {
}
.feedback {
    /*padding-left:1.5em;*/
    font-style:italic;
    font-weight:100;
}
.feedbackAuthor {
    font-style:normal;
    font-weight:400;
    padding-bottom:1em;
}

h2{
    margin-bottom:0.4em !important;
}

h3 {
	font-weight: 300;
	font-size: 1.5em !important;
}
.boxThrees {
    float:left;
    display:block;
    width:31%;
    margin-right:1.2em;
    padding:1em;
    clear:right;
    font-size:0.8em;
    border-top-width:5px;
    border-top-style: solid;
    border-left-width:5px;
    border-left-style: solid;
    border-bottom-width:5px;
    border-bottom-style: solid;
    border-right-width:5px;
    border-right-style: solid;
    border-color:#47A3DA;
    min-height:30em;
    color:#000;

    background-image: url(/img/gfs_wallpaper.jpg) !important;
    background-repeat:no-repeat !important;
    background-position:right;
    /*background-size:100% !important;*/
   
}
.boxThrees li {
    line-height:1.5em;
}
.boxThrees h3 {
    padding-bottom:0em;
    width:70%;
}
.boxThrees .boxBlurb {
    margin-top:1em;
    padding-top:1em;
    border-top:solid 1px #808080;
}
.last{
    margin-right:0em;
}


.boxOpener {
    margin-top:1.7em;
    margin-left:1em;
    float:left;
    display:block;
    width:100%;
    margin-right:1.2em;
    padding:1em;
    font-size:0.8em;
    background-color:#E5F2FF;
    border-top-width:5px;
    border-top-style: solid;
    border-left-width:5px;
    border-left-style: solid;
    border-bottom-width:5px;
    border-bottom-style: solid;
    border-right-width:5px;
    border-right-style: solid;
    border-color:#47A3DA;
    color:#000;
}
.boxOpener li {
    line-height:1.5em;
}
.boxOpener h3 {
    padding-bottom:0em;
}
.boxList {
    margin-top:0em;
    /*border-top:solid 1px #808080;*/
}

.softwareOpenerText {
    float:left;
    width:66%;
}
.softwareOpenerWhoWeAre {
    float:left;
    width:33%;
}

@media screen and (max-width: 65em) {
    .softwareOpenerText {
        float:none;
        width:100%;
    }
    .softwareOpenerWhoWeAre {
        float:none;
        width:100%;
    }
    .boxOpener {
        margin: 0 !important;
    }
    .boxThrees {
        float:initial;
        width:100%;
        margin-right:0em;
        margin-bottom:1em;
        padding:1em;
        font-size:0.8em;
        min-height:initial;
        height:auto;
    }
}

@media screen and (max-width: 30em) {
    .codropsheading {
        font-size:70%;
        letter-spacing:initial;
    }
}
@media screen and (max-width: 22em) {
    .codropsheading {
        font-size:60%;
        letter-spacing:initial;
    }
}